Upstream information

CVE-2018-1000532 at MITRE

Description

beep version 1.3 and up contains a External Control of File Name or Path vulnerability in --device option that can result in Local unprivileged user can inhibit execution of arbitrary programs by other users, allowing DoS. This attack appear to be exploitable via The system must allow local users to run beep.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having not set severity.

SUSE Bugzilla entry: 1099261 [RESOLVED / WONTFIX]

No SUSE Security Announcements cross referenced.